Running UNDUBs on a Sky3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Raw, Mar 14, 2015.

  1. Raw
    OP

    Raw Newbie

    Newcomer
    6
    0
    Mar 14, 2015
    United States
    I have a Sky3DS v2 (blue button) and I've been trying to run the recent UNDUB releases (Persona Q, DeSu, etc.), but it seems the Sky3DS won't detect them once it's inserted into the actual 3DS. Might be something about the template files (which I created using Sky Army Knife v1.3). Has anyone actually ran these games with the Sky3DS?
     
  2. cearp

    cearp the ticket master

    Member
    7,406
    4,658
    May 26, 2008
    Tuvalu
    no it's not possible sorry.
    the rom needs to be a perfect untouched copy from the game cart to work with sky
     
  3. Raw
    OP

    Raw Newbie

    Newcomer
    6
    0
    Mar 14, 2015
    United States

    This is the sole reason I bought the Sky3DS... XD Let this be a warning for future purchasers.
     
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    if your on 9.2 or lower karl3DS may be able to help......but it depends on if they can get romfs redirection working etc.....if your on 9.3+.....well i doubt you will be running them any time soon™

    PS karl3DS is not released yet, just follow the thread if your on 9.2 or lower
     
  5. Raw
    OP

    Raw Newbie

    Newcomer
    6
    0
    Mar 14, 2015
    United States

    Sadly this is not the case. I'll just have to wait another year ( :rofl2: ) for a 9.2+ exploit. Or maybe I'll win the lottery and buy a pre 9.2 3DS XD
     
  6. Apache Thunder

    Apache Thunder I have cameras in your head!

    Member
    4,095
    4,002
    Oct 7, 2007
    United States
    Levelland, Texas
    Not sure what lottery you are playing. I would like to know because I would get rich playing that one. :P

    9.2 or older 3DSes are easy to find right now. Hell the 3DS XL I bought from my local pawn shop a month or so ago was still on 4.3! Brand new ones from Wal-Mart/other retail store are pretty much guaranteed to something compatible with Gateway on them.

    It's only the n3DS that might be hit or miss. I've heard some of the red n3DS XLs had 9.3+ on them. There's a thread you can find easily here that shows what the first few digits of th serials are on n3DS units confirmed to have a Gateway compatible firmware on it. So it won't be too hard to find one. Unless you are buying a used one where it could be a bit more difficult to tell. But used n3DSes are pretty much selling at the same price as new ones right now (unless they have major cosmetic issues or is broken in some way). So you might as well get one new. :P

    And since already have Sky3DS, you won't need to go out and buy Ocarina of Time for use on Gateway as that game still sells for $70+ most places. All you need now is a Gateway which you can get for $65 or close to that if you look hard enough.